branch: lp:charm-helpers
destination: hooks/charmhelpers
include:
    - core
    - cli
    - fetch
    - contrib.openstack|inc=*
    - contrib.hahelpers
    - contrib.network.ovs
    - contrib.storage.linux
    - payload.execd
    - contrib.network.ip
    - contrib.python.packages
    - contrib.charmsupport
